export class ListaPartidas {
  _partidas = [];
  constructor(partidas) {
    this._partidas = partidas;
  }
  agregarPartida(partida) {
    this._partidas.push(partida);
  }
  eliminarPartida(uuid) {
    const index = this._partidas.findIndex((partida) => partida.uuid === uuid);
    if (index !== -1) {
      this._partidas.splice(index, 1);
    }
  }
  get partidas() {
    return this._partidas;
  }
  
}
